file|change|kqingdlg.dll|kqingdlg.bin2|0febb978d1cf4cb19e74a19b8c7c07bf
file|change|mui\default\icons_svg.data|mui\default\icons_svg.data|557bc38a4927318566096aab53bbffbb
file|copy|mui\zh_CN\kqingdlg.qm|70fd5e6cef615cef533ecdec1196a024
